#register_a , #login_a , .top_flname_a, .top_mojudi, #top_mojudi_amount, .TopBitcoinDollarTable, #language_a {color: #F8F8F2;} 
#Select_language_a img {filter: invert(1) brightness(100);}
.user_arm {filter: invert(1) brightness(100);}
.mgr_name {color: #F8F8F2;}
#arm_div img {width: 120px; margin-top: -12px;}

#arm_div div, #arm_div div font {color: #F8F8F2;}

#share_div2 {display: none;}
#top_like_unlike {display: none;}

.new_mess_count {background-color: red;}

#navar_gol_pic{z-index:0;}

.div_support_tell {display: block;}
.z_noruz1_slideBgcolor {background-color: #21c4bf;}
.z_noruz2_slideBgcolor {background-color: #01334e;}
.z_fetr_slideBgcolor {background-color: #0d0b0c;}
.zAli_slideBgcolor {background-color: black;}

#groups_and_sort_div {display: block;}
#groups_and_sort_div2 {display: none;}
#groups_close_div {display: none;}
#this_group_div {display: block;}

/* مربوط به نمایش آیتمهای ورژنها */
.versions_table {display: block; width: 98%;}
#v1_link1 {display: none;}
#v1_link2 {display: block;}

#store_div #groups_and_sort_div {display: none;}


@media screen and (max-width:600px){
/* 
   #top_menu_preview_tb {display: none;}
 */
   #sub_g_menu {display: none;}
   #p_count_span {display: none;}
   #top_like_unlike {display: none;}
   #pic_p_1 {display: none;}
   #cart_title img {display: none;}
   .cart_p_name_color_send_type div a {font-weight: normal;}
}